html {
	overflow-x: hidden;
}

/* MOUSY */
.mouse {
	display: none;
  width: 22px;
  height: 32px;
  border: 2px solid #fff;
  border-radius: 24px;
  position: absolute;
  bottom: 0;
  z-index: 99;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer; }
  .mouse:after {
    content: '';
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -2px;
    background-color: #fff;
    border-radius: 100%;
    width: 4px;
    height: 4px;
    opacity: 1;
    -webkit-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    -webkit-animation: scroll 1.5s -1s cubic-bezier(0.68, -0.55, 0.265, 1.55) infinite;
    animation: scroll 1.5s -1s cubic-bezier(0.68, -0.55, 0.265, 1.55) infinite; }

@-webkit-keyframes scroll {
  0%, 20% {
    -webkit-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px); }
  10% {
    -webkit-transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    opacity: 1; }
  100% {
    -webkit-transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    opacity: 0.01; } }

@keyframes scroll {
  0%, 20% {
    -webkit-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px); }
  10% {
    -webkit-transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    opacity: 1; }
  100% {
    -webkit-transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    opacity: 0.01; } }





.misha_loadmore{
	background-color: #ddd;
	border-radius: 2px;
	display: block;
	text-align: center;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	letter-spacing:1px;
	cursor:pointer;
	text-transform: uppercase;
	padding: 10px 0;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;  
}
.misha_loadmore:hover{
	background-color: #767676;
	color: #fff;
}


.image-box {
    position: relative;
      -webkit-filter: grayscale(20%); /* Safari 6.0 - 9.0 */
  filter: grayscale(20%);
}
.topcategory a,
.topcategory a:visited,
.topcategory a:active {
 color: var(--maincolor);
 font-size: 18px;
 letter-spacing: 1px;
}
.swiper-lazy {
  height: 100%;
		width: 100%;
}
.swiper-slide.desktop {
	display: unset;
}

.swiper-slide.mobile {
	display: none;
}

@media screen and (max-width: 720px) {
	.swiper-slide.desktop {
	display: none;
}

.swiper-slide.mobile {
	display: unset;
}
	
}

.grayscale {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
#layer-text {
      position: absolute;
    top: 0;
    left: 0;
    /*width: 100%;*/
    height: 100%;
                z-index: 4;

}
#purple {
 background-color: #503486;
     position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
        opacity: 0.20;
/* Ch 23+, Saf 6.0+, BB 10.0+ */
        -webkit-filter: hue-rotate(349deg) saturate(7.3) grayscale(0%);
        /* FF 35+ */
        filter: hue-rotate(349deg) saturate(7.3) grayscale(0%);
            z-index: 3;

}

#darker {
 background-color: #000;
     position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
        opacity: 0.20;
            z-index: 3;

}
#layer {
   /*background-color: rgba(0, 0, 0, 0.2);*/
    background-color: #000000;
			-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
    mix-blend-mode: color;
  /*  
      background: rgb(255,255,255);
background: -moz-linear-gradient(180deg, rgba(255,255,255,0.8211659663865546) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 38%, rgba(255,255,255,0) 73%);
background: -webkit-linear-gradient(180deg, rgba(255,255,255,0.8211659663865546) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 38%, rgba(255,255,255,0) 73%);
background: linear-gradient(180deg, rgba(255,255,255,0.8211659663865546) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 38%, rgba(255,255,255,0) 73%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

body.home #layer {
	background-color: transparent;
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}

/* Widget */
#footer-sidebar1 aside {
 text-align: center;
}

#footer-sidebar1 aside h3 {
 text-align: center;
}
#footer-sidebar1 aside p {
 text-align: center;
}

#footer-sidebar {
 width: 100%;
    max-width: 380px;
    margin: 0 auto;
}

.introduction {
/*height: 70vh;*/
}

.introduction .container {
 
}
.introtext-one {
    padding: 0px 25px 30px 25px !important;
    position: relative;
}

.introtext-one-wrap {
position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.introbild-one img {
    /*position: absolute;*/
    right: 0px;
    bottom: 0px;
        z-index: -1;
}

.custombutton {
    display: inline-block;
    text-transform: inherit;
    font-weight: 400;
    font-size: 18px;
				border-width: 2px;
    color: #fff;
    text-align: center;
    padding: 10px 21px;
    text-decoration: none;
    background-color: var(--orange);
    margin-bottom: 15px;
				cursor: pointer;
				border-radius: 0px;
			
				/*margin-right: 10px;*/
				transition: all .35s ease-in-out;

}
.custombutton:hover {
	   background-color: var(--darkgreen);
				color: white;
				opacity: 1;
}
.fullbutton {
	  	width: 100%;
}
.halfbutton {
	  width: 49%;
			margin-right: 1%;
}
.halfbutton:last-child {
	  width: 49%;
			margin-right: 0%;
}
.fitbutton {
	  width: fit-content;
}

@media screen and (max-width: 920px) {
	.halfbutton {
  width: 100%;
  margin-right: 0%;
  margin-bottom: -5px;
  padding: 20px 0px;
		line-height: 0px;
}
.halfbutton:last-child {
  width: 100%;
  margin-right: 0%;
  margin-bottom: 10px;
  padding: 20px 0px;
		line-height: 0px;
}
}

/*.swiper-slide .custombutton {
	margin-bottom: 70px;
 width: fit-content;
				
}*/
.custombutton i {
 font-size: 24px;
}

.custombutton a,
.custombutton a:visited {
 color: white;
 
 }
 
.site-footer a.custombutton ,
.site-footer a.custombutton:visited {
 color: white;
 
 }
 
a.custombutton ,
a.custombutton:visited {
 color: white;
 
 }

/*.custombutton {
    display: inline-block;
    text-transform: uppercase;
    font-family: Oswald;
    font-weight: 700;
    font-size: 18px;
    color: #000000;
    text-align: center;
    padding: 5px 7px;
    border-bottom: 1px solid orange;
    text-decoration: none;
} */

.grecaptcha-badge {
 display: none;
}


.dark .custombutton {
    display: inline-block;
    text-transform: uppercase;
    font-family: Raleway;
    /* text-align: left; */
    font-weight: 500;
    font-size: 12px;
    color: #fff;
    text-align: center;
    border: 1px solid #fff;
    padding: 5px 7px;
        text-decoration: none;

}
.centerd {
  position: absolute;
  bottom: 20px ;
  left: 20px;
  /*top: 50%;
  left: 50%;
  transform: translate(-50% , -50%);
  -webkit-transform: translate(-50%, -50%); */
}

.centered {
  position: relative;
  bottom: 20px ;
  /*left: 20px;*/
  text-align: center;
  /*top: 50%;
  left: 50%;
  transform: translate(-50% , -50%);
  -webkit-transform: translate(-50%, -50%); */
  margin-bottom: 40px;
}

.introhero {
	height: auto;
}

.introboxes {
 padding-left: 30px; padding-right: 30px;
}

.introbox a:hover {
	-webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
    
}

.alternativ-logo {
  width: 100px;
  height: 100px;
  background-color: transparent;
  position: absolute;
  left: 50%;
  margin-left: -50px;
  top: 85%;
  margin-top: -50px;
}

.bokning {
  padding-right: 20px;
}

/* Columns */
.columns {
			-webkit-column-count: 2 !important;
    column-count: 2 !important;
    -webkit-column-gap: 75px !important;
    column-gap: 75px !important;
}
@media screen and (max-width: 991px) {
.columns {
			-webkit-column-count: auto;
    column-count: auto;
	}

.columns {
				-webkit-column-count: 2 !important;
    column-count: 2 !important;
  -webkit-column-gap: 25px !important;
  column-gap: 25px !important;
  padding: 0px 20px;
}
}

@media screen and (max-width: 552px) {
	
	.introhero {
	height: var(100vh + 20px);
}
	.columns {
				-webkit-column-count: 1 !important;
    column-count: 1 !important;
  -webkit-column-gap: 25px !important;
  column-gap: 25px !important;
  padding: 0px 20px;
}
}

.splitwrap {
 margin-top: 40px;
}


.splitimage {
  overflow: hidden;
  position: relative;
		display:table;
  width:auto;
  position:relative;
  width:50%;
}

.splitimage video {
  min-width: 100%;
		    width: 100%;
  min-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
		background-color: var(--maincolor);
}

@media (min-aspect-ratio: 16/9) {
   .splitimage video {
        width:100%;
        height: auto;
    }
}

@media (max-aspect-ratio: 16/9) {
   .splitimage video {
        width:auto;
        height: 100%;
    }
}

.playpause {
    /*background-image:url("https://cdn-icons-png.flaticon.com/512/0/375.png");*/
    background-repeat:no-repeat;
				background-size: 90px 90px;
    width:100%;
    height:100%;
    position:absolute;
    left:0%;
    right:0%;
    top:0%;
    bottom:0%;
    margin:auto;
    background-size:contain;
    background-position: center;
				filter: invert(0);
				z-index: 9;
}
.playpause .fas {
	   top: calc(50% - 35px);
    align-items: center;
    display: flex;
    width: 70px;
    height: 70px;
    font-size: 65px;
    line-height: 70px;
    position: absolute;
    left: calc(50% - 35px);
				color: white;
}
.mute {
	position: absolute;
	right: 15px;
	bottom: 15px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	z-index: 9;
	opacity: 1;
}
#mutebutton .fas { 
				color: white;
}

@media screen and (max-width: 992px) {

		.splitimage {
				overflow: hidden;
				position: relative;
				display: table;
				width: auto;
				position: relative;
				width: 100%;
		}
		
			.splitimage video {
			position: relative;
	min-width: 100%;
	width: 100%;
	height: auto;
			top: 50%;
			left: 50%;
			transform: translateX(-50%) translateY(-50%);
	}
}


.galleri img {
	border-radius: 100%;
}
.threepartintro {
	/*padding: 5% 3%;*/
}
.threepartintro .introimages {
margin-top: -25%;
border-radius: 100%;
background-color: #fff;
z-index: 1;
position: relative;
padding: 4%;
}

.introimages img {
	height: auto;
	width: 100%;
	/*max-height: 520px;*/
}

/* [1] The container */
.img-hover-zoom {
  height: auto; /* [1.1] Set it as per your need */
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
  transition: transform 3s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  transform: scale(1.2);
}


.threpartimage {
	transform: rotate(0deg) scale(1);
	transition-duration: 1s;

}
.threpartimage:hover {
	transform: rotate(3deg) scale(1.04);
	transition-duration: 1s;

}

@media screen and (max-width: 991px) {
	.threepartintro .introimages {
margin-top: 0% !important;

}
}


/* Sideb ars */
.widget-area {
	    padding-left: 20px;
    border-left: 1px dotted;
    margin-left: 20px;
    height: 100%;
}

.widget-area ul.recent-posts-list {
	list-style: none;
	padding-left: 0px;
}

.recent-posts-list img {
	/*filter: grayscale(100%)*/
}

.widget-area ul.recent-posts-list li a {
	font-size: 14px;
}

.tagcloud {
    padding: 20px;
    background-color: #f5f1ff;
}
.wp_widget_tag_cloud a {
     font-size: 90% !important;
}
/* Contact Form */

.wpcf7 input,
.wpcf7 textarea {
	width: 100%;
}

.wpcf7 label {
	display: block;
}

div.wpcf7 {
	max-width: 30em;
	margin-left: auto;
	margin-right: auto;
}

.wpcf7 p {
 padding-bottom: 0px;
 margin-bottom: 0px;
}

/* Collapses */

.btn-link {
    font-weight: 800;
    color: #008000 !important;
    background-color: transparent;
    cursor: pointer;
}

.pointer {cursor: pointer;}

/* instagram */

#instagram {
    font-family: Arial, Helvetica, sans-serif;
    /*background-color: #f2eedb;*/
    color: #000;
    overflow: hidden;
	min-height: 100px;
    width: 100% !important;
    height: auto !important;
	padding: 0px;
}

#instagram h1 {
	margin: 0px;
	margin-bottom: 20px;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 300;

}

#instagram img {
	width: 100%;
 
}

.instagram_post {
	width: 25%;
	float: left;
	
}

.instagram_post_container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
}

.instagram-wrap {
	height: 0;
    padding-bottom: 100%;
    position: relative;
    margin: 5px;
}

.instagram-img {
    float: left;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	width: 100%;
    max-width: 100%;
    height: 100%;
    margin: 0;
    display: block;
	position: absolute;
}
.grids-left {
  border-right:1px solid #a49566;
}

.grids-right {
  padding-left:40px;
}



.startcontainer {
	margin-top: -200px; z-index: 999; background-color: white; position: relative; padding-top: 40px;
}

/* END Instagram */

.readmore-news {
    display: inline-block;
    text-transform: uppercase;
    font-family: Raleway;
    /* text-align: left; */
    font-weight: 500;
    font-size: 12px;
    color: #000000;
    text-align: center;
    border: 1px solid;
    padding: 5px 7px;
}

a.readmore-news:hover,
a.readmore-news:visited {
  
  color: #000000;
  text-decoration: none;
}

a.readmore-news {
  
  color: #000000;
  text-decoration: none;
}

iframe {
   /*   width: 1px;
    min-width: 100%;
    border: 0px;
    min-height: 850px;
    background-color: #ffffff;
    padding: 30px; */
}


/* Main Button Style */
.myprefix-button {
  text-shadow:1px 1px 1px #000;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  /*-webkit-box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.1);*/
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  padding: 1px;
  vertical-align: middle;
  padding: 10px;
  }

.myprefix-button span {
  border-top: 1px solid rgba(255, 255, 255, 0.25);
  -webkit-border-radius: 0px;
    background:#000;

  -moz-border-radius: 0px;
  border-radius: 0px;
  color: #fff;
  display: block;
  font-weight: 200;
  text-transform: uppercase;
  font-size: 22px;
  letter-spacing: 2px;
  padding: 6px 12px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25); }

/* Hover */
.myprefix-button:hover{
  text-decoration:none;
  opacity: 0.7;}

/* Active */
.myprefix-button:active{
   }
   
  /* puffs */
		
		.puff {
			    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
								padding:4% 2%;
								background-attachment: fixed !important;

		}
		@media screen and (max-width: 560px) {

		
				.puff {
			    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
								padding: 4% 2%;
								background-attachment:inherit !important;

		}
				}
 /*Quotes */
 
   
blockquote {
    display: block;
    padding: 30px 0px;
    margin: 1.5em 0;
    position: relative;
    font-size: 1.4em;
    text-align: center;
    font-weight: 500;
    text-transform: none;
    	color: var(--main-color);

}
.quoter {
	font-size: 16px !important;
	margin-top: 20px;
	color: black;
	display: block;
}

.negative .quoter {
	color: white;
}
		@media screen and (max-width: 560px) {

.sliding-quotes{
	width: 80%;
}
}

/* Vod */
	.embed-container { 
		position: relative; 
		padding-bottom: 56.25%;
		overflow: hidden;
		width: 100%;
		height: auto;
	} 

	.embed-container iframe,
	.embed-container object,
	.embed-container embed { 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
 
.splittext {
 padding: 40px; width: 60%;
}

/* Split image */
.splitbild {
 min-height: 50vh; max-height: 500px;

 
}

.middletext {
 
         position:absolute;
         top: 30%;
         transform: translate( 0, 50%)!important;
         padding: 30px 40px;
}
.middletext2 {
    position: absolute;
    top: 0%;
    transform: translate( 0, 10%)!important;
}
 .starts {
 display: none;
 
}
.split-content-left img {
	
height: auto;
    width: auto;
}
.starts-full img {
 max-width: 28%; 
}


/* Jetpack */

.jetpack_subscription_widget {
 max-width: 480px;
 margin: 0 auto;
}

.jetpack_subscription_widget h2 {
 text-transform: uppercase;
}

.jetpack_subscription_widget p {
 text-align: center;
}



@media screen and (max-width: 992px) {
 
 .splitwrap {
  width: 100%;
  max-width: 100%;
  margin: 50px 0px 0px 0px;
  padding: 0px !important;
 }
 
.introtext-one-wrap {
    position: relative;
    left: auto;
    top: auto;
    transform: translate(0%, 30%);
    width: 100%;
    height: 37vh;
}
 .starts {
 display: block;
 
}
/*.starts-full {*/
/* display: none;*/
/*}*/
.starts-full img {
 max-width: 38%; 
}
.bars {
  padding-bottom: 30px;
}
  .navbar-brand {
    color: #fff;
    width: 240px;
    padding: 10px 20px;
    /* margin: -5px 0px 10px 0px; */
    border-right: 0px solid white;
    float: left;
}

.splitbild {
 min-height: 30vh; max-height: 500px;

 
}

.splittext {
 width: 80%;
}

.middletext {
 
         position:relative;
         top: 0%;
         transform: translate( 0, 0%)!important;
         padding: 0px;width: 100%;
}
.introbox {
  padding-bottom: 30px;
  padding-right: 5px;
    padding-left: 5px;
}

.navbar-brand {
    color: #fff;
    width: 240px;
    padding: 0px 20px;
    padding-bottom: 10px;
    /* margin: -5px 0px 10px 0px; */
    border-right: 0px solid white;
    float: left;
}
blockquote {
    /* padding: 0px 10%; */
    /* background-color: #f2f2f2; */
    /* color: rgba(29, 35, 44, 0.52); */
    margin: 20px 0px 40px 0px;
    z-index: 1;
    text-align: center;
    font-size: 21px;
}

.introbild-one img {
 /*position: absolute;*/
 right: 0px;
 bottom: 0px;

}

.introtext-one {
 padding: 0px 25px 30px 25px !important;
}
.introtext-one img {
 width: 280px;
}
.handdrawn img {
 padding-top: 20px;
 width: 60% !important;
}

blockquote p {
    padding: 10px 0px;
    margin: 0px;
    /*color: #f7931d !important;*/
    text-align: center;
    font-size: 18px;
}

    blockquote {
  display: block;
  padding: 30px 0px;
  margin: 1.5em 0;
  position: relative;
  font-size: 18px;
  text-align: center;
}

}


@media screen and (max-width: 520px) {
    blockquote {
  display: block;
  padding: 30px 0px;
  margin: 1.5em 0;
  position: relative;
  font-size: 16px;
  text-align: center;
}
.mouse {
	display: block;
	
}
 .splitwrap h1 {
font-size: 18px;
 }
 
  .flip h1 {
font-size: 36px;
 }
	
	.startcontainer {
margin-top: -130px;
z-index: 999;
background-color: white;
position: relative;
padding-top: 40px;
width: 90%;

}

 
 .introtext-one-wrap {
    position: relative;
    left: auto;
    top: auto;
    transform: translate(0%, 0%);
    width: 100%;
    height: auto;
}

.handdrawn img {
    padding-top: 20px;
    width: 90% !important;
}

.splitbild {
 min-height: 50vh;
}
.splittext {
 padding: 40px; width: 100%;
}
.bokning {
  padding-right: 0px;
  text-align: center;
  width: 100%;
}

.navbar-brand {
    color: #fff;
    width: 190px;
    padding: 0px 20px;
    padding-bottom: 10px;
    /* margin: -5px 0px 10px 0px; */
    border-right: 0px solid white;
    float: left;
}



.bars {
  padding-bottom: 30px;
}

.introbox {
    padding-bottom: 10px;
}
.introboxes {
padding-left: 12px;
    padding-right: 12px;
}

.alternativ-logo {
  width: 60px;
  height: 60px;
  background-color: transparent;
  position: absolute;
  left: 50%;
  margin-left: -30px;
  top: 85%;
  margin-top: -30px;
}

.instagram_post {
    width: 50%;
    float: left;
}


.grids-left {
  border-right:0px solid #a49566;
  padding-bottom: 20px;
}

.grids-right {
  padding-left:20px;
}

.starts {
 text-align: center !important;
    display: inline !important;
}

.starts img {
  width: 190px !important;
  display: inline !important;
}

/*.starts-full {*/
/* display: none;*/
/*}*/

.starts-full img {
 max-width: 70%; 
}

.introtext-one {
 padding: 20px 17px 30px 17px !important;
}

.introbild-one img {
position: absolute;
    right: 50%;
    bottom: 0px;
    height: 100%;
    width: auto;
    transform: translate(50%, 0%);
}

.header-icons {
 font-size: 16px !important;
}


.custombutton {
    font-size: 15px;

}

.custombutton i {
 font-size: 18px;
}
.swiper-slide .custombutton {

    font-size: 12px;
  
}


a.button {
	color: black;
}

}
/* WPML */
.start-wpml {
    float: right;
    font-weight: 200;
    color: #f7931d;
    padding: 12px;
    font-size: 14px;
    line-height: 14px;
   
}
.wpml-ls-legacy-dropdown-click {
    width: auto;
    max-width: 100%;
    border-color: transparent;
    background-color: transparent;
}

.wpml-ls-display {
 display: none;
}


.start-wpml li:first-child {
   border-right: 1px solid #fff;
}

.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a,
.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a:hover,
.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a:active,
.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a:visited {
    border-color: transparent;
        color: #fff;
    background-color: transparent;
     font-weight: 800;
}
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a,
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a:hover,
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a:visited,
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a:active,
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a:first-child {
    color: #f7931d;
    background-color: transparent;
    border-color: transparent;
     font-weight: 800;
}
@media screen and (max-width: 520px) {

		.start-wpml {
						float: right;
						font-weight: 200;
						color: #f7931d;
						padding: 0px;
						font-size: 12px;
						line-height: 12px;
		}
		
		.wpml-ls-legacy-list-horizontal a {
    display: block;
    text-decoration: none;
    padding: 5px 5px;
    line-height: 1;
}

}
/* LOGIN */

Body.login
{
 background-color:#fff;
/*background-image:url("../images/login-page-bg.jpg");*/
background-repeat:no-repeat;
background-attachment:fixed;
background-position:center;

}

#login h1 a {
    background-image: url(../images/el-logo.svg);
    background-size: 360px;
    width: 370px;
    height: 150px;
}
.login form{
box-shadow:none;
padding:20px;
}
#login {
background: #fff;
margin: 50px auto;
padding: 40px 20px;
width: 400px;
}
.login form .input, .login form input[type=checkbox], .login input[type=text] {
    background: #fff;
    font-family: 'Raleway', sans-serif;

}

.login form .input, .login input[type=text] {
 font-family: 'Raleway', sans-serif;
    font-size: 24px;
    width: 100%;
    padding: 5px;
    margin: 2px 6px 16px 0;
    border: 0px solid #ddd;
    border-bottom: 1px solid black;
    box-shadow: 0px 0px 0px;
}
.login label {
color: #555;
font-size: 14px;
}
.login form .forgetmenot{
float:none;
}
#login form p.submit{
margin-top:15px;
}

.login #backtoblog, .login #nav {
 font-family: 'Raleway', sans-serif;
    font-size: 13px;
    padding: 0 24px 0;
    text-align: center;
}
.login #nav {
 font-family: 'Raleway', sans-serif;
    margin: 24px 0 0 0;
    text-align: center;
}
.login.wp-core-ui .button-primary {
background: #000;
border-color:#000;
box-shadow: 0 1px 0 #000;
color: #FFF;
text-shadow: none;
float: none;
clear: both;
display: block;
width: 100%;
padding: 7px;
height: auto;
font-size: 15px;
}

/* Admin */
#adminmenu, #adminmenu .wp-submenu, #adminmenuback, #adminmenuwrap {
    width: 160px;
    background-color: #1d232c;
}
.wp-menu-name {
 /*color: black;*/
 text-align: center;
 padding-bottom: 20px;
 text-transform: uppercase;

}

.wp-menu-name:after {
  position: relative;
    content: "";
    width: 30%;
    left: 35%;
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
    border-bottom: 1px solid rgb(82, 94, 107);
}
#wp-admin-bar-wp-logo {
 display: none !important;
}
.dashicons-before {
 display: none;
}
body.wp-admin {
   background-color: white;
   /*color: #000;*/
   /*font-family: 'Poppins', sans-serif;*/

   font-size: 16px;
   font-size: 1rem;
   line-height: 1.5;
}

#adminmenu .wp-has-current-submenu .wp-submenu, #adminmenu .wp-has-current-submenu .wp-submenu.sub-open, #adminmenu .wp-has-current-submenu.opensub .wp-submenu, #adminmenu a.wp-has-current-submenu:focus+.wp-submenu, .no-js li.wp-has-current-submenu:hover .wp-submenu {
    position: relative;
    z-index: 3;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    border: 0 none;
    margin-top: 0;
    box-shadow: none;
    background-color: #353e46;
    text-align: center;
}

#adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head, #adminmenu .wp-menu-arrow, #adminmenu .wp-menu-arrow div, #adminmenu li.current a.menu-top, #adminmenu li.wp-has-current-submenu a.wp-has-current-submenu, .folded #adminmenu li.current.menu-top, .folded #adminmenu li.wp-has-current-submenu {
    background: #1d232c;
    color: #fff;
}

#wpadminbar .quicklinks .ab-empty-item, #wpadminbar .quicklinks a, #wpadminbar .shortlink-input {
    height: 32px;
    display: block;
    padding: 0 10px;
    margin: 0;
    text-transform: uppercase;
}

.collapse-button-label {
    transition: all .1s ease-in-out;
    display: none !important;
}

#adminmenu div.wp-menu-image.svg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px auto;
    display: none;
}
#wpadminbar *:not([class="ab-icon"]){font-family:"Raleway",sans-serif !important;
#adminmenu .wp-submenu-head, #adminmenu a.menu-top {
    font-size: 12px;
font-family: 'Raleway', sans-serif !important;
    font-weight: 300;
    line-height: 1.3;
    padding: 0;
    letter-spacing: 1px;
}

#adminmenu .wp-submenu a {
    font-size: 12px;
font-family: 'Raleway', sans-serif !important;
    /* line-height: 15px; */
    line-height: 1.5;
    margin: 0;
    padding: 5px 0;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 9px;
}

#wpadminbar {
    direction: ltr;
    color: #ccc;
    font-size: 13px;
    font-weight: 400;
    /* font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif; */
    line-height: 32px;
    height: 32px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 600px;
    z-index: 99999;
    background: #295375 !important;
}

